/*--------------------------------------------------*

Name: style.css
Version: 1.7
Last Update: 2011-10-07
Author: Énhonlapom.hu

Chapters:	FONT-FACE
					GLOBAL STYLING
						TEXTS
						LINKS
						LISTS
						BLOCKQUOTES
						DROPCAPS
						IMAGES
						TABLES
						FORM FIELDS
						BUTTTONS
						GLOBAL CLASSES
					SECTION STYLING
						HEADER SECTION
						MAIN CONTENT SECTION
						ASIDE SECTION
						FOOTER SECTION
						NAVIGATION SECTION
							HORIZONTAL NAVIGATION
							VERTICAL NAVIGATION
							PRODUCT NAVIGATION
							PAGINATION

*--------------------------------------------------*/



/*-------------------- $FONT-FACE --------------------*/

@font-face {
    font-family: 'SegoeUINormal';
    src: url('webfonts/segoeui-webfont.eot');
    src: url('webfonts/segoeui-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/segoeui-webfont.woff') format('woff'),
         url('webfonts/segoeui-webfont.ttf') format('truetype'),
         url('webfonts/segoeui-webfont.svg#SegoeUINormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUIBold';
    src: url('webfonts/segoeuib-webfont.eot');
    src: url('webfonts/segoeuib-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/segoeuib-webfont.woff') format('woff'),
         url('webfonts/segoeuib-webfont.ttf') format('truetype'),
         url('webfonts/segoeuib-webfont.svg#SegoeUINegreta') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------- $GLOBAL STYLING --------------------*/

/*---------- $TEXTS ----------*/

body	{
	line-height: 1.5em; /* 18px */
	font-family: 'SegoeUINormal', sans-serif;
	font-size: 0.75em; /* 12px / 16px */
	color: #2e2e2e;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'SegoeUINormal', sans-serif;
	color: #e6a932;
	margin-bottom: 18px;
}
h2, h4, h6 {
	color: #477312;
}
h1 {
	font-size: 1.25em; /* 20px / 16px */
}
h2 {
	font-size: 1.125em; /* 18px / 16px */
}
h3 {
	font-size: 1em; /* 16px / 16px */
}
h4 {
	font-size: 0.875em; /* 14px / 16px */
}
h5, h6 {
	font-size: 0.75em; /* 12px / 16px */
}
p	{
	margin-bottom: 18px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
small {
	font-size: 0.625em; /* 10px / 16px */
}

/*---------- $LINKS ----------*/

a	{
	color: #E29500;
	text-decoration: none;
}
a:hover	{
	color: #E29500;
	text-decoration: underline;
}

/*---------- $LISTS ----------*/

ul, ol {
	margin-bottom: 18px;
	padding: 0 1.25em;
}
li {
	padding: 0;
	margin: 0;
}
li ul, li ol {
	margin-bottom: 0;
}
dl {
	margin-bottom: 18px;
}
dt {
	margin: 5px 0;
	font-weight: bold;
}
dd {
	margin-left: 1.25em;
}

/*---------- $BLOCKQUOTES ----------*/

blockquote  {
	margin: 18px 2%;
	color: #666;
	font-style: italic;
}
blockquote.alignleft, blockquote.alignright {
	width: 33%;
}

/*---------- $DROPCAPS ----------*/

.dropcap {
	display: block;
	float: left;
	margin: 10px 5px 5px 0;
	font-size: 2em;
}

/*---------- $IMAGES ----------*/

img.alignleft {
	margin: 0 2% 10px 0;
}
img.alignright {
	margin: 0 0 10px 2%;
}
img.aligncenter {
	margin: 2% auto;
}
figure {
	margin-bottom: 10px;
}
figcaption {
	clear: both;
	text-align: center;
	font-style: italic;
}

/*---------- $TABLES ----------*/

table	{
	width: 100%;
	margin-bottom: 1em;
}
caption {
	font-weight: bold;
	margin-bottom: 10px;
}
th, td {
	font-weight: normal;
	float: none !important;
	vertical-align: middle;
	padding: 5px 10px;
	border: none;
}
th	{
	font-weight: bold;
}

/*---------- $FORM FIELDS ----------*/

.form_item_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.form_item_list li.form_item {
	margin-bottom: 10px;
}
.form_item_container {
	width: auto;
	float: none;
}
label {
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}
.input {
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #bbb;
}
.input:focus {
	outline: none;
	border: 1px solid #E29500;
}
select {
	margin: 5px 0;
	display: block;
}
textarea {
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #bbb;
}
textarea:focus {
	outline: none;
	border: 1px solid #E29500;
}

/*---------- $BUTTONS ----------*/

.button, button {
	margin: 0;
	padding: 0;
	display: inline-block;
	cursor: pointer;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	border: none;
	font-family: 'SegoeUIBold', sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background: none;
	color: #E29500;
}
.button:hover, button:hover {
	color: #E29500;
}

/*---------- $GLOBAL STYLING CLASSES ----------*/

.box {
	padding: 20px;
}
.prepend {
	padding-left: 2%;
}
.prepend-small {
	padding-left: 1%;
}
.append {
	padding-right: 2%;
}
.append-small {
	padding-right: 1%;
}
.push {
	margin-bottom: 10px;
}
.pull {
	margin-top: -10px;
}
.unformatted {
	margin: 0;
	padding: 0;
	list-style: none;
}
.margin-none {
	margin: 0;
}
.padding-none {
	padding: 0;
}
.border-none {
	border: none;
}
.border {
	border: 5px solid #0000ff;
}
.border:hover {
	border: 5px solid #ff0000;
}

/*-------------------- $SECTION STYLING --------------------*/

html {}
body {
	background: url('../images/pattern.jpg') left 150px repeat-x #000;
}

/*---------- $HEADER SECTION ----------*/

/* Background */

#main-header {
	background: url('../images/main-header-bg.png') center top repeat-x;
}
#inner-header {}
#logo {
	background: url('../images/logo.png') left top no-repeat;
}
#logo:hover {
	background: url('../images/logo.png') left bottom no-repeat;
}

/* Texts */

#main-header h1, #main-header h2, #main-header h3 {
	margin-bottom: 0;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	text-align: right;
	color: #fff;
}
#main-header p {}
#main-header blockquote {}

/* Links */

#main-header a {}
#main-header a:hover {}

/* Lists */

#main-header ul, #main-header ol {}
#main-header li {}

/* Images */

#main-header img {}

/* Form fields */

#main-header label {}
#main-header .input {}
#main-header .input:focus {}
#main-header textarea {}
#main-header textarea:focus {}
#main-header .button {}
#main-header .button:hover {}

/*---------- $MAIN CONTENT SECTION -----------*/

/* Background */

#content {}
#main-content {}
#carousel {
	background: #393939;
	background: -moz-linear-gradient(top, #393939 0%, #414141 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(100%,#414141));
	background: -webkit-linear-gradient(top, #393939 0%,#414141 100%);
	background: -o-linear-gradient(top, #393939 0%,#414141 100%);
	background: -ms-linear-gradient(top, #393939 0%,#414141 100%);
	background: linear-gradient(top, #393939 0%,#414141 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#414141',GradientType=0 );
	border-top: 1px solid rgba(255,255,255,.45);
}
#main-content {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e5e5',GradientType=0 );
}
#main-content iframe {
	background: #fff;
}

/* Texts */

#main-content h1, #main-content h2, #main-content h3 {}
#main-content p {}
#main-content blockquote {}

/* Links */

#main-content a {}
#main-content a:hover {}

/* Lists */

#main-content ul, #main-content ol {}
#main-content li {}

/* Images */

#main-content img {}

/* Form fields */

#main-content label {}
#main-content .input {
	width: 300px;
}
#main-content .input:focus {}
#main-content textarea {
	width: 300px;
	height: 100px;
}
#main-content textarea:focus {}
#main-content .button {}
#main-content .button:hover {}

/*---------- $ASIDE SECTION ----------*/

/* Background */

.aside {}
#leftside {}
#rightside {}
#inner-aside {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	background: linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e5e5',GradientType=0 );
}

/* Texts */

.aside .post h2 {
	margin-bottom: 0;
}
.aside .post p {
	margin-bottom: 10px;
}
.aside .post header p {
	font-size: 11px;
	color: #555;
}
.aside h3 {
	padding: 11px 0;
	margin-bottom: 10px;
	box-shadow: inset 0 1px 3px rgba(255,255,255,.55);
	background: rgb(55,55,54);
	background: -moz-linear-gradient(top, rgba(55,55,54,1) 0%, rgba(5,5,5,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,54,1)), color-stop(100%,rgba(5,5,5,1)));
	background: -webkit-linear-gradient(top, rgba(55,55,54,1) 0%,rgba(5,5,5,1) 100%);
	background: -o-linear-gradient(top, rgba(55,55,54,1) 0%,rgba(5,5,5,1) 100%);
	background: -ms-linear-gradient(top, rgba(55,55,54,1) 0%,rgba(5,5,5,1) 100%);
	background: linear-gradient(top, rgba(55,55,54,1) 0%,rgba(5,5,5,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373736', endColorstr='#050505',GradientType=0 );
	font-size: 17px;
	text-shadow: 1px 1px 0 #2b4d01;
	text-align: center;
	color: #fff;
}
.aside nav h3 {
	margin-bottom: 0 !important;
}
.aside p {}
.aside blockquote {}

/* Links */

.aside a {}
.aside a:hover {}

/* Lists */

.aside ul, .aside ol {}
.aside li {}

/* Images */

.aside img {
	max-width: 100% !important;
}

/* Form fields */

.aside label {}
.aside .input {}
.aside .input:focus {}
.aside textarea {}
.aside textarea:focus {}
.aside .button {}
.aside .button:hover {}

/*---------- $FOOTER SECTION ----------*/

/* Background */

#main-footer {
	background: #252525;
	background: -moz-linear-gradient(top, #252525 0%, #111111 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#111111));
	background: -webkit-linear-gradient(top, #252525 0%,#111111 100%);
	background: -o-linear-gradient(top, #252525 0%,#111111 100%);
	background: -ms-linear-gradient(top, #252525 0%,#111111 100%);
	background: linear-gradient(top, #252525 0%,#111111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#111111',GradientType=0 );
}
#inner-footer {}

/* Texts */

#main-footer h1, #main-footer h2, #main-footer h3 {}
#main-footer p {
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4c4b4b;
}
#main-footer blockquote {}

/* Links */

#main-footer a {
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #919090;
}
#main-footer a:hover {}

/* Lists */

#main-footer ul, #main-footer ol {}
#main-footer li {
	border-left: 1px solid #ffde02;
}
#main-footer li:first-child {
	border-left: none;
}

/* Images */

#main-footer img {}

/* Form fields */

#main-footer label {}
#main-footer .input {}
#main-footer .input:focus {}
#main-footer textarea {}
#main-footer textarea:focus {}
#main-footer .button {}
#main-footer .button:hover {}

/*---------- NAVIGATION SECTION ----------*/

/* HORIZONTAL NAVIGATION */

/* Level1 */

.h-nav-level1 {}
.h-nav-level1 li a {
	font-size: 16px;
	text-decoration: none;
	border-left: 1px solid rgba(0,0,0,.3); /* Navigation separator */
	text-shadow: 1px 1px 0 #fdc235;
	color: #292929;	/* Color */
}
.h-nav-level1 li a:before {
	border-left: 1px solid rgba(255,255,255,.3); /* Navigation separator */
}
.h-nav-level1 li:first-child a, .h-nav-level1 li:first-child a:before {
	border-left: none;
}
.h-nav-level1 li a:hover {
	color: #fff; /* Hover color */
}
.h-nav-level1 li.active a {
	color: #fff;
}

/* Level 2 */

.h-nav-level2 {}
.h-nav-level2 li a {
	text-shadow: none;
	background: #000;
	color: #fff;
}
.h-nav-level2 li a, .h-nav-level2 li a:before {
	border: none;
}
.h-nav-level2 li a:hover {
	background: #fff;
	color: #000;
}

/* Level3 */

.h-nav-level3 {}
.h-nav-level3 li a {
	background: #000;
	color: #fff;
}
.h-nav-level3 li a:hover {
	background: #fff;
	color: #000;
}

/* VERTICAL NAVIGATION */

/* Level1 */

.v-nav-level1 {
	margin-bottom: 20px;
	box-shadow: inset 0 0 1px rgba(255,255,255,.55), inset 0 -1px 1px rgba(0,0,0,.75);
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #282828 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#282828));
	background: -webkit-linear-gradient(top, #414141 0%,#282828 100%);
	background: -o-linear-gradient(top, #414141 0%,#282828 100%);
	background: -ms-linear-gradient(top, #414141 0%,#282828 100%);
	background: linear-gradient(top, #414141 0%,#282828 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#282828',GradientType=0 );
}
.v-nav-level1 li a {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	text-decoration: none;
	border-top: 1px solid rgba(0,0,0,.3); /* Navigation separator */
	color: #fff;
}
.v-nav-level1 li a:before {
	border-top: 1px solid rgba(255,255,255,.3); /* Navigation separator */
}
.v-nav-level1 li:first-child a, .v-nav-level1 li:first-child a:before {
	border-top: none;
}
.v-nav-level1 li a:hover, .v-nav-level1 li.active a {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15%, rgba(255,255,255,0.35) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.35)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#59ffffff',GradientType=1 );
	color: #f9c700;
}
.v-nav-level1 li.active li a {
	color: #fff;
	background: none;
}
.v-nav-level1 li.active li a:hover {
	color: #f9c700;
}

/* Level2 */

.v-nav-level2 {
	background: #414141;
	background: -moz-linear-gradient(top, #414141 0%, #282828 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#282828));
	background: -webkit-linear-gradient(top, #414141 0%,#282828 100%);
	background: -o-linear-gradient(top, #414141 0%,#282828 100%);
	background: -ms-linear-gradient(top, #414141 0%,#282828 100%);
	background: linear-gradient(top, #414141 0%,#282828 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#282828',GradientType=0 );
}
.v-nav-level2:before {
	background: url('../images/nav-arrow.png') left top no-repeat;
}
.v-nav-level2 li a {
	color: #fff;
}
.v-nav-level2 li a, .v-nav-level2 li a:before {
	border: none;
}
.v-nav-level2 li a:hover, .v-nav-level2 li.active a {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15%, rgba(255,255,255,0.35) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.35)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	background: linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 15%,rgba(255,255,255,0.35) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#59ffffff',GradientType=1 );
	color: #f9c700;
}

/* Level3 */

.v-nav-level3 {}
.v-nav-level3 li a {
	background: #000;
	color: #fff;
}
.v-nav-level3 li a:hover {
	background: #fff;
	color: #000;
}

/* PRODUCT NAVIGATION */

#product-nav li a {
	background: #333;
	color: #fff;
}
#product-nav li a:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}
#product-nav li ul li a {
	background: #ccc;
	color: #000;
}
#product-nav li ul li a:hover {
	text-decoration: none;
	background: #aaa;
	color: #000;
}

/* PAGINATION */

.pagination span, .pagination a {
	padding: 5px;
}
.pagination span {}
.pagination a {
	text-decoration: none;
	background: #000;
	color: #fff;
}
.pagination a:hover {
	text-decoration: none;
	background: #900;
	color: #fff;
}
.pagination .current {
	background: #900;
	color: #fff;
}
.pagination .pages {
	border: 1px solid #000;
}
.pagination .pages {}
.pagination .first {}
.pagination .previous {}
.pagination .next {}
.pagination .last {}
.pagination .dot {}
.pagination .page {}